package com.connor.erpintegration.entity;

public class CheckResult {

	private String item;
	private String uom;
	private Boolean existInNHL;
	private Boolean existInNSC;
	private Boolean existInNBJ;
	private Boolean existInNSJ;
	private Boolean uomExist;
	private Boolean canImport;
	public String getItem() {
		return item;
	}
	public void setItem(String item) {
		this.item = item;
	}
	public String getUom() {
		return uom;
	}
	public void setUom(String uom) {
		this.uom = uom;
	}
	public Boolean getExistInNHL() {
		return existInNHL;
	}
	public void setExistInNHL(Boolean existInNHL) {
		this.existInNHL = existInNHL;
	}
	public Boolean getExistInNSC() {
		return existInNSC;
	}
	public void setExistInNSC(Boolean existInNSC) {
		this.existInNSC = existInNSC;
	}
	public Boolean getExistInNBJ() {
		return existInNBJ;
	}
	public void setExistInNBJ(Boolean existInNBJ) {
		this.existInNBJ = existInNBJ;
	}
	public Boolean getExistInNSJ() {
		return existInNSJ;
	}
	public void setExistInNSJ(Boolean existInNSJ) {
		this.existInNSJ = existInNSJ;
	}
	public Boolean getUomExist() {
		return uomExist;
	}
	public void setUomExist(Boolean uomExist) {
		this.uomExist = uomExist;
	}
	public Boolean getCanImport() {
		return canImport;
	}
	public void setCanImport(Boolean canImport) {
		this.canImport = canImport;
	}
	public CheckResult() {
		super();
	}
	
	
}
